Subject: Trainer Candidate - Soniya Singh
From: Soniya Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 03:10:15 -0500

| | Tech Support Test

Name | Soniya Singh
E-mail | [email-masked]
Phone Number | (91) 8447620350
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays | Quality analyst | Working | 44600
Previous Employer 1 | Na | Na | Na |
Previous Employer 2 | Na | Na | Na |

If Selected, how much time do you need to join? | Right away
Please briefly describe your work experience specifically in training? | I have an experience in training new colleague in the team and taking care of their progress on monthly basis.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I don't think there are any. But if I have to tell you then yes, while training people it's really important to engage them which is a bit difficult at times because there are people of all age. We have someone young in the team and someone can be old as well. Respect is one thing I don't compromise with and ensure my team do adhere to this.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service - providing what customer ask for. Great customer service: understand unstated need and make him feel valuable ex: If you see on account that it's his/her birthday can wish the customer. Or if you see some good offer should pitch the customer. Another ex: If ch is a victim of fraud can make him aware about fraud and how he/she protect themselves from it in future.
What according to you makes you a good candidate for this position? | 1) Communication skills 2) Stability 3) Assertive 4) Love to meet the deadlines and ensure my team also follow it. 5) Integrity
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |